This week's book giveaway is in the OO, Patterns, UML and Refactoring forum.
We're giving away four copies of Refactoring for Software Design Smells: Managing Technical Debt and have Girish Suryanarayana, Ganesh Samarthyam & Tushar Sharma on-line!
See this thread for details.
The moose likes Developer Certification (SCJD/OCMJD) and the fly likes Is the java developer exam of oracle require specific version of programmer exam Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


JavaRanch » Java Forums » Certification » Developer Certification (SCJD/OCMJD)
Bookmark "Is the java developer exam of oracle require specific version of programmer exam" Watch "Is the java developer exam of oracle require specific version of programmer exam" New topic
Author

Is the java developer exam of oracle require specific version of programmer exam

Shashank Bhardwaj
Greenhorn

Joined: Sep 20, 2011
Posts: 8
If someone has passed scjp 6 , then does that means he can only give java developer exam of specific version only or he can give any ???
Roel De Nijs
Sheriff

Joined: Jul 19, 2004
Posts: 7206
    
  29

There is just 1 version of the SCJD exam, so any SCJP version is ok to continue with this certification (even a SCJP 1.4)


SCJA, SCJP (1.4 | 5.0 | 6.0), SCJD
OCAJP 7
Shashank Bhardwaj
Greenhorn

Joined: Sep 20, 2011
Posts: 8
Thanks..........
 
I’ve looked at a lot of different solutions, and in my humble opinion Aspose is the way to go. Here’s the link: http://aspose.com
 
subject: Is the java developer exam of oracle require specific version of programmer exam
 
It's not a secret anymore!